First time here? Check out the FAQ!
x

Why do some sites give an error "Blocked plug-ins" ?

0 votes
asked by
edited by

I cannot access some sites because of blocked plug-ins although I have visited them before.

1 Answer

0 votes
answered by (100k points)
edited by

As a measure of security, the system automatically blocks outdated plug-ins no matter the browser used (Safari, Mozilla, Opera, Chrome) and the easiest way to get rid of the problem in questions is to go to add-ons section of your favorite browser and perform a check for the latest installed plug-ins. All mentioned browsers have the ability to automatically update their installed plug-ins. In case your plug-ins are outdated, infected websites might try and profit based on “security holes” found in plug-ins and such your system could be infected in this case and that’s why the systems block the plug-ins and show that error.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...